<translation> # also alpha version ^^;
	<module name="sonique gui">
		<language name="Korean">
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">
			
			# 디스플레이 문제로 깨끗하게 보이지가 않습니다.
			# 단순 한글화도 중요하겠지만 스킨을 제작하는 것이 좋아보이네요.
			# 혹시 제가 번역한 스크립트에 의문점이 있거나 수정했으면 하는 것이 있으시다면 meery@orgio.net 으로 메일 보내주세요.
				# the file menu 
				file			= "파일"
				file.open		= "파일 열기"
				file.addfolder	= "폴더 더하기"
				file.closewin	= "창 닫기"
				file.minwin		= "창 최소화"
				file.ontop		= "항상 위"
				file.exit		= "나가기"
				file.skins		= "스킨"
				file.remotes	= "리모콘"
				file.allwindows	= "windows"
	
				# the view menu
				view			= "보기"
				view.playlist	= "재생목록"
				view.player		= "플레이어"
				view.setup		= "환경설정"
				view.console	= "콘솔"
				view.status		= "상태표시줄"
				view.picker		= "피커(Picker)"
				view.playbar       = "재생표시줄"
				view.onlinewindow  = "온라인 창"

				# the playlist menu
				playlist			= "재생 목록"
				playlist.addfiles	= "파일 더하기"
				playlist.clear		= "목록 지우기"
				playlist.load		= "목록 불러오기"
				playlist.save		= "목록 저장하기"

				# help
				help			= "도움말"
				help.contents	= "Contents"
				help.about		= "Sonique2 정보"
				# help.location is the location of the help files for this language.
				help.location = "lang/korean/"  

				# audio
				audio					= "오디오"
				audio.wavewritesilent	= "오디오 저장하기 (조용히)"
				audio.wavewriteaudible	= "오디오 저장하기 (들으)"
				audio.savestreams		= "스트림 저장하기"

				# the player menu
				player			= "플레이어"
				player.play		= "재생"
				player.pause	= "일시정지"
				player.stop		= "정지"

				#miscellaneous
				misc			= "기타"
				misc.id3edit	= "ID3 태그 수정"
	
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL		= "URL 입력:"
				filedialog.ButtonURL	= "URL 열기:"
				filedialog.URLText		= "Type the location of the URL (e.g. http://www.greatmp3stream.com/) of the stream or file that you would like to open."
			</section>
			<section name="fileassociations">
				open.commandname    		= "열기"
				addtoplaylist.commandname	= "재생목록에 더하기"
			</section>
			<section name="playlistwindow">
				# actions
				playlist.randomize   	= "랜덤"
				playlist.sort	   		= "정렬"
				playlist.reverse	   	= "역순으로"
				playlist.clear		   	= "지우기"
				playlist.setup			= "설정"
				playlist.startscan   	= "스캔 시작"
				playlist.stopscan   	= "스캔 종료"
				playlist.load   		= "불러오기"
				playlist.append			= "추가"
				playlist.save		   	= "저장"
				playlist.help	   		= "도움말"
				
				# columns
				playlist.number			= "#"
				playlist.filename		= "파일이름"
				playlist.tracktitle		= "제목"
				playlist.artist			= "음악가"
				playlist.album			= "앨범"
				playlist.tracknumber	= "트랙"
				playlist.genre			= "쟝르"
				playlist.year			= "년도"
				playlist.duration		= "시간"
				playlist.extension		= "확장자"
				playlist.author			= "작곡가"
				# note: these aren't really playlist columns.  but for completeness, i added them.
				playlist.comment		= "코멘트"
				playlist.samplerate		= "샘플레이트"
				playlist.channels		= "채널"
				playlist.format			= "포멧"
				playlist.bitrate		= "비트레이트"

				# messages
				playlist.sortwhilescanning	= "파일을 스캔한 뒤 정렬하시면 좋은 결과를 얻을 수 있습니다."
			</section>
			<section name="settings">
				# generic
				generic.apply		= "적용"
				generic.required	= "필수"
				generic.restore		= "복구"

				# playlist
				playlist.saveplaylist 	= "Sonique 종료시 재생목록 저장"
				playlist.displaystring 	= "Display string format:"
				playlist.append 		= "* Append added files to playlist"
				playlist.replace		= "* Replace playlist with added files"
				playlist.playondrop		= "* Play items dropped immediately"
				playlist.nothingondrop	= "* Don't change play state when items dropped"
				playlist.noscan			= "* Don't scan unknown files"
				playlist.quickscan		= "* Scan unknown files for info quickly"
				playlist.thoroughscan	= "* Scan unknown files for info throroughly"
				playlist.applywarning	= ""(Close playlist window before Applying)"
				playlist.columns		= "Playlist columns:"
				playlist.ascending		= "forwards"
				playlist.descending		= "reverse"
				playlist.defaultsort	= "Default sort fields:"
				playlist.nocolumn		= "(none)"

				# hotkeys
				hotkeys.enable	= "Enable default hotkeys"
				hotkeys.title	= "Generic hotkey assignments:"
				hotkeys.help	= "View hotkey help"
			</section>
			<section name="tagedit">
				# generic
				dialog.title		= "tag editor"
				button.wipe			= "Delete Tags"
				button.reload		= "Reload Tags"
				button.save			= "Save Tags"
			
				label.unicode		= "Save as unicode"
				label.id3v1			= "ID3v1"
				label.stripoldtags	= "Remove old tags"

				message.wait		= "please wait..."

				label.path			="Path:"
				label.artist		="Artist:"
				label.title			="Title:"
				label.album			="Album:"
				label.track			="Track:"
				label.genre			="Genre:"
				label.year			="Year:"
				label.comments		="Comment:"
				label.usertext		="Usertext:"
				label.category		="Category:"
				label.subtitle		="Subtitle:"
				label.copyright		="Copyright:"
				label.lyrics		="Lyrics:"
				label.origartist	="Orig. Artist:"
				label.band			="Band:"
				label.composer		="Composer:"
				label.conductor		="Conductor:"
				label.encoder		="Encoded by:"
				label.size			="Size:"
			</section>
		</language>

	</module>
</translation>
